/*
 Theme Name:     ChipX Divi Theme
 Theme URI:      https://www.chipx.co.nz
 Description:    Divi Child Theme for the ChipX Limited eStore
 Author:         ChipX Limited
 Author URI:     https://www.chipx.co.nz
 Template:       Divi
 Version:        1.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/** Relatively position the logo **/
@media only screen and (min-width: 980px) {
	.et_header_style_left div.logo_container {
		position: relative;
		float: left;
		width: auto;
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
	}
}

@media only screen and (max-width: 980px) {
	.et_header_style_left div.logo_container {
		position: relative;
		padding-top: 20px;
		text-align: center;
    }
}

/** On smaller screens, make sure the menu is on a new line below the logo */
#mega-menu-wrap-primary-menu {
    clear: both;
}

/** On wider screens, float the menu over to the right of the logo **/
@media only screen and (min-width: 980px) {
    #mega-menu-wrap-primary-menu {
        float: right;
        clear: none;
    }
}

/** Uncomment this if you want to hide the theme logo on mobile and use a mobile toggle block to display the logo instead **/
@media only screen and (max-width: 980px) {
    div.logo_container {
        /* display: none; */
		width: 50%;
		margin: 0 auto;
    }
}

/** Uncomment this if you want to hide the theme logo completely **/
div.logo_container {
    /* display: none; */
}

/** Display secondary menu on mobiles **/
#top-header #et-secondary-nav,
#top-header #et-secondary-menu,
#top-header {
    display: inline-block !important;
}

#logo {
max-height: 50px;
}

@media only screen and (max-width: 980px) {
    #logo {
        /* display: none; */
		display: inline-block;
		margin: 0 auto;
    }
}

a.mega-icon {
	text-decoration: none;
}

 #footer-bottom .et-social-icons .et-social-youtube a:hover {
 color:#ff0000 !important;
 }
 #footer-bottom .et-social-icons .et-social-instagram a:hover {
 color:#8a3ab9 !important;
 }
 #footer-bottom .et-social-icons .et-social-twitter a:hover {
 color:#00aced !important;
 }
  #footer-bottom .et-social-icons .et-social-facebook a:hover {
 color:#3b5998 !important;
 }
 
 #footer-widgets a {
    color: #fff;
    text-decoration: none;
}

 #footer-widgets a:hover {
    color: #ec1c24;
}

#footer-widgets .footer-widget li {
    padding-left: 0px;
}

#footer-widgets .footer-widget li::before {
	border-style: none;
}

#footer-widgets .footer-widget li a {
    color: #fff !important;
}

#footer-widgets .footer-widget li a:hover {
    color: #ec1c24 !important;
}

.payment_box {
    background-color: #fff !important;
    color: #232c30 !important;
}

/* #braintree_custom_form .has-warning .control-label {
	color: #ec1c24;
}

#braintree_custom_form .has-success .control-label {
	color: #69bf29;
}

#braintree_custom_form .has-warning .form-control {
	border-color: #ec1c24;
}

#braintree_custom_form .has-success .form-control {
	border-color: #69bf29;
} */

#payment a {
	color: #232c30;
}

#place_order {
	border-color: #f4f4f4;
}

.woocommerce-shipping-fields .checkbox {
	margin-top: 0px;
}

.backorder_notification{
display: none;
}
.backorder_notification.custom{
display: block;
}

.woocommerce span.onsale,
.woocommerce-page span.onsale {
	position: absolute;
	z-index: 2;
	top: 10px !important;
	left: 10px !important;
	min-width: 0 !important;
	min-height: 0 !important;
	margin: 0 !important;
	padding: 6px 18px !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	color: #fff;
	background: #ec1c24!important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
	font-size: 20px;
	font-weight: 500!important;
	line-height: inherit!important;
}